Page MenuHomePhabricator

Please add <digitalmedia.fws.gov> to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

The US Fish and Wildlife Service's National Digital Library is an excellent source of public domain images and would be a useful addition to the whitelist.

Event Timeline

Rrburke created this task.Jan 5 2017, 4:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 5 2017, 4:07 PM
Urbanecm claimed this task.Jan 5 2017, 4:10 PM
Urbanecm added a subscriber: Urbanecm.

Going to add it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 5 2017, 4:10 PM

Change 330685 had a related patch set uploaded (by Urbanecm):
Add digitalmedia.fws.gov to the whitelist

https://gerrit.wikimedia.org/r/330685

Will be deployed at Monday, January 09 14:00–15:00 UTC.

Urbanecm triaged this task as Normal priority.Jan 6 2017, 11:37 AM

Change 330685 merged by jenkins-bot:
Add digitalmedia.fws.gov to the whitelist

https://gerrit.wikimedia.org/r/330685

Mentioned in SAL (#wikimedia-operations) [2017-01-09T14:25:07Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:330685|Add digitalmedia.fws.gov to the whitelist (T154671)]] (duration: 02m 38s)

Urbanecm closed this task as Resolved.Jan 9 2017, 2:28 PM